RubyGems Navigation menu

aws-sdk-elasticinference 1.30.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.36.0 - May 13, 2024 (24.5KB)
  2. 1.35.0 - April 25, 2024 (24.5KB)
  3. 1.34.0 - January 26, 2024 (24KB)
  4. 1.33.0 - November 28, 2023 (22.5KB)
  5. 1.32.0 - November 22, 2023 (22.5KB)
  6. 1.30.0 - July 11, 2023 (22.5KB)
全てのバージョンを表示(全37件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

bf4d3bc2b07777c5f407e3ace5f2b5a4cf211813881e3eda64f9a57ced76327e

累計ダウンロード数 35,179,259

このバージョンのみ 748,995

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: